﻿body{
	background: url(../images/fondo.jpg) no-repeat center center fixed;
	background-size: cover;
	-moz-background-size: cover;
	-webkit-background-size: cover;
	-o-background-size: cover;
	font-family:'century gothic', sans-serif;
}

#wrapP{
	width: 1100px;
	margin: 0 auto;
}



#pagina{
	border: 0px solid red;
	background: #f7f7f7;
	width: 100%;
	float:left;
	padding: 0 10px 20px 10px;

	box-shadow:0 0 10px #000;
}

#cabecera{
	border: 0px solid red;
	width: 100%;
	height: 200px;
	float: left;
}

#cabecera img{
	width: 100%;
}

#datos{
	background: black;
	width: 100%;
	line-height: 24px;
	font-size: 24px;
	text-align: center;
	color: white;
	padding: 12px 10px;
	float: left;
	margin: 30px 0 0 0;

	box-sizing:border-box;
	-moz-box-sizing:border-box;
	-webkit-box-sizing:border-box;
	-o-box-sizing:border-box;
}

#datos span{
	border: 0px solid white;
	margin: 0 21px;
}


.logotipo{
	width: 30%;
	float: left;
}
.logotipo img{
	width: 100%;
}

.alado{
	width: 70%;
	float: left;
}

.importante{
	font-size: 34px;
	line-height: 44px;
	font-weight: bold;
}

#datos a{
	color: white;
}

#menu{
	background: #b2b2b4;
	background: -moz-linear-gradient(top, #b2b2b4 0%, #dcdcde 44%, #b2b2b4 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#b2b2b4), color-stop(44%,#dcdcde), color-stop(100%,#b2b2b4));
	background: -webkit-linear-gradient(top, #b2b2b4 0%,#dcdcde 44%,#b2b2b4 100%);
	background: -o-linear-gradient(top, #b2b2b4 0%,#dcdcde 44%,#b2b2b4 100%);
	background: -ms-linear-gradient(top, #b2b2b4 0%,#dcdcde 44%,#b2b2b4 100%);
	background: linear-gradient(top, #b2b2b4 0%,#dcdcde 44%,#b2b2b4 100%);

	width: 100%;
	float: left;
	margin: 20px 0 10px 0;
}

#menu a{
	color: white;
	text-decoration: none;
}

#menu ul li{
	width: 20%;
	float: left;
}

.menu{
	width: 100%;
	color: red;
	font-size: 24px;
	text-align: center;
	font-weight: bold;
	float: left;
	padding: 14px 0;
}

.menu:hover, .activo{
	background: #dcdcde;
	background: -moz-linear-gradient(top, #dcdcde 0%, #dcdcde 44%, #dcdcde 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#dcdcde), color-stop(44%,#dcdcde), color-stop(100%,#dcdcde));
	background: -webkit-linear-gradient(top, #dcdcde 0%,#dcdcde 44%,#dcdcde 100%);
	background: -o-linear-gradient(top, #dcdcde 0%,#dcdcde 44%,#dcdcde 100%);
	background: -ms-linear-gradient(top, #dcdcde 0%,#dcdcde 44%,#dcdcde 100%);
	background: linear-gradient(top, #dcdcde 0%,#dcdcde 44%,#dcdcde 100%);
}

#efecto{
	border: 0px solid red;
	width: 100%;
	height: 410px;
	float: left;
	margin: 10px 0;
}

#efecto-r{
	width: 100%;
	height: auto;
	display: none;
}

#efecto-r img{
	width: 100%;
}

#contenido{
	background: #fefbda;
	width: 100%;
	padding: 12px 20px;
	float: left;

	box-sizing:border-box;
	-moz-box-sizing:border-box;
	-webkit-box-sizing:border-box;
}

.paquete{
	width: 100%;
	text-align: center;
}

.paquete img{
	width: 100% !important;
	display: inline-block;
}

.tabla{
	position: relative;
	top: -30px;
	border: 0px solid red;
	width: 20%;
	height: 420px;
	display: inline-block;
}
.item{
	border: 0px solid blue;
	width: 100%;
	float: left;
	padding:4px 0;

	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}

.item img{
	width: 58.5% !important;
	float: left;
}

.paquete img{
	margin-top: 20px;
}


.precios{
	margin-bottom: 30px;
}
.precios table{
	width: 100%;
	font-weight: bold;
}
.precios thead tr th{
	background: #ff3031;
	color: white;
	padding-top: 12px !important;
	padding-bottom: 12px !important;
}
.precios tr{
	background: #fdec05;
}
.precios td{
	text-align: center;
	padding-top: 12px;
	padding-bottom: 12px;
}
.color2{
	background: #c6be51 !important;
}

#footer{
	background: black;
	width: 100%;
	color: white;
	text-align: center;
	float: left;
	padding: 12px 10px;
	margin: 20px 0 0 0;

	box-sizing:border-box;
	-moz-box-sizing:border-box;
	-webkit-box-sizing:border-box;
}

#footer span{
	float: left;
}

#footer a{
	color: white;
}

.mitad{
	width: 50%;
	text-align: left;
	float: left;
}

@media screen and (max-width: 1100px){
	#wrapP{
		width: 100%;
	}

	#pagina{
		padding: 0;
	}

	#cabecera{
		width: 100%;
		height: auto;
	}

	#efecto{
		height: auto;
	}

	#shuffle-gallery{
		display: none;
	}
}

@media screen and (max-width: 670px){
	#menu ul li{
		width: 50%;
	}

	#footer span{
		margin-left: 0 !important;
	}

	.unLogotipo{
		width: 100% !important;
	}
	.logotipo{
		width: 70%;
		margin: 0 15%;
	}
	.alado{
		width: 100%;
	}
}

@media screen and (max-width: 543px){
	.desaparecer{
		display: none;
	}

	#datos span{
		width: 50%;
		float: left;
		margin: 0;
	}
}

@media screen and (max-width: 500px){
	#datos span{
		border: 0px solid red;
		width: 100%;
		min-height: 30px;
		font-size: 0.8em;
		float: left;
	}

	.cincuenta{
		border: 1px dotted gray !important;
		width: 49% !important;
	}

	#contenido{
		padding-left: 5px;
		padding-right: 5px;
	}

	#footer span{
		width: 100% !important;
	}
}